WordPress.org

Support

Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » Jquery's relationship with NextGen

Jquery's relationship with NextGen

  • Hi
    I deactivated/deleted NextGen Gallery from my site.
    It left my page with positioning(css) and functionality (javascript) issues.
    A Technician told me it might be Jquery-related:

    Things that the plugin may have done that would have affected javascript are force using a different version of jquery on the theme, or in wordpress. Which could possibly have caused multiple types of problems with many different plugins or theme features.

    You might download the installation files for the plugin and unzip them on the computer and look for stylesheets and jquery or js files in those files and see if there are newer or older versions of jquery specifically as that is the most likely change.

    below is the code I have in my footer, both past and present:

    <script src=”//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js”></script>
    <script src=”//ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.min.js”></script>
    <script src=”http://www.mattmm.com/wp-content/themes/mckinley-child/js/AnimFX.js”></script>

    Wondering if my issue is Jquery-related?
    Thanks

    https://wordpress.org/plugins/nextgen-gallery/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author photocrati

    @photocrati

    @nollieheel – NextGEN Gallery works with the current version of jQuery bundled with WordPress. As of version 3.8.1 that version is 1.10.2 … is there anyway for you to test if this sorts out the issue you are seeing?

    With WordPress 3.9, it should be jQuery 1.11.0 so I expect this may be moot at that time but the expected release of WP3.9 is still a few weeks off.

    – Cais.

    Ill attempt to find a way to test,
    but it sounds like the version of jquery I used in my code above, (1.11.0), is what made things incompatible?

    Plugin Author photocrati

    @photocrati

    @nollieheel – I’d like to rule it out … just in case that is the source of the incompatibility.

    Thanks!

    – Cais.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Jquery's relationship with NextGen’ is closed to new replies.
Skip to toolbar